@media (min-width:768px)
{
  .content{
    width: 1200px;
    margin: 0 auto;
    margin-top: 120px;
    margin-bottom: 30px;
    min-height: 650px;
  }
  .verticalline{
    border-right: black solid 1px;
    float: left;
  }
  .category-item{
    float: left;
    list-style: none;
    margin-right:10px ;
  }
  .related-item{
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 14px;
    width: 100%;
  }
  .related-content{
    position: absolute;
    bottom: 0px;
    background-color: white;
    height: 100px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-left: 10px;
  }
  #map{
    height: 100%;
    min-height: 500px;
    min-width: 500px;
    position: fixed !important;
    top:0px;
  }  
}
@media (max-width:767px)
{
  .content{
    margin: 0 auto;
    margin-top: 120px;
    margin-bottom: 30px;
    min-height: 650px;
    padding: 0px;
  }
  .verticalline{
    float: left;
  }
  .category-item{
    float: left;
    list-style: none;
    margin-right:6px ;
  }
  .activea{
    display: none;
  }
  .related-item{
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 14px;
  }
  .related-content{
    position: absolute;
    bottom: 0px;
    background-color: white;
    height: 100px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-left: 10px;
  }
  #map{
    height: 100%;
    min-height: 500px;
    top:0px;
    margin-top: 20px;
  }
  
}
.category{
    margin: 0px;
    padding: 0px;
}
.category-image{
    background-color: gray;
    padding: 6px;
    margin: 0px;
    border-radius: 4px;
    text-align: center;
}
.category-name{
    text-align: center;
}

.related-content-title{
  margin: 0px;
  font-weight: 600;
  display: -webkit-box;
  height: 50px;
  -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
 overflow: hidden;
 text-overflow: ellipsis;
}
.related-content-address{
  margin: 0px;
  color: #5c5c5c;
  font-style: italic;
  display: -webkit-box;
  height: 25px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}


/* input number */
input[type="number"] {
    -webkit-appearance: textfield;
      -moz-appearance: textfield;
            appearance: textfield;
  }
  input[type=number]::-webkit-inner-spin-button, 
  input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
  }
  .number-input button {
    -webkit-appearance: none;
    background-color: transparent;
    border: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0;
    position: relative;
  }
  .number-input{
    width: 100%;
    text-align: center;
  }
  .minus{
    float: left;
    width: 30%;
    border-radius: 15px;
    border: 1px solid #cb8204 !important;
    margin-top: 6px !important;
  }
  .plus{
    width: 30%;
    border-radius: 15px;
    border: 1px solid #cb8204 !important;
    margin-top: 6px !important;
  }
  #bathrooms{
    float: left;
    width: 40%;
    border: none;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
  }
  #bedrooms{
    float: left;
    width: 40%;
    border: none;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
  }

